<?xml version="1.0" encoding="UTF-8"?>
<?atoc version='0.0.1'?>
<cset q="zip" >
<summary  count="9"  totalSize="17284834" >
<digs da="MD5"  count="9" />
</summary>
<cset id="CodeCoverageExtensionCommon" >
<summary  count="1"  totalSize="4686257" >
<digs da="MD5"  count="1" />
</summary>
<cset v="1.*" >
<summary  count="1"  totalSize="4686257" >
<digs da="MD5"  count="1" />
</summary>
<cset p="*" >
<summary  count="1"  totalSize="4686257" >
<digs da="MD5"  count="1" />
</summary>
<af id="CodeCoverageExtensionCommon"  v="1.0.0.RAD85-I20120526_0809"  p=""  ex="false"  sz="4686257" >
<dig da="MD5"  dv="80943faced51050ac1f1a0576fe050e4" />

</af>
</cset>
</cset>
</cset>
<cset id="CodeCoverageExtensionEngine" >
<summary  count="1"  totalSize="86827" >
<digs da="MD5"  count="1" />
</summary>
<cset v="1.*" >
<summary  count="1"  totalSize="86827" >
<digs da="MD5"  count="1" />
</summary>
<cset p="*" >
<summary  count="1"  totalSize="86827" >
<digs da="MD5"  count="1" />
</summary>
<af id="CodeCoverageExtensionEngine"  v="1.0.0.RAD85-I20120526_0809"  p=""  ex="false"  sz="86827" >
<dig da="MD5"  dv="234289b77056f07262b7ddf13c834dc9" />

</af>
</cset>
</cset>
</cset>
<cset id="CodeCoverageExtensionScript" >
<summary  count="1"  totalSize="3559" >
<digs da="MD5"  count="1" />
</summary>
<cset v="1.*" >
<summary  count="1"  totalSize="3559" >
<digs da="MD5"  count="1" />
</summary>
<cset p="*" >
<summary  count="1"  totalSize="3559" >
<digs da="MD5"  count="1" />
</summary>
<af id="CodeCoverageExtensionScript"  v="1.0.0.RAD85-I20120526_0809"  p=""  ex="false"  sz="3559" >
<dig da="MD5"  dv="094a63ab5671d24aeeafb18613f2f975" />

</af>
</cset>
</cset>
</cset>
<cset id="javaprofiler.win_ia32_RAC" >
<summary  count="1"  totalSize="1267873" >
<digs da="MD5"  count="1" />
</summary>
<cset v="8.*" >
<summary  count="1"  totalSize="1267873" >
<digs da="MD5"  count="1" />
</summary>
<cset p="*" >
<summary  count="1"  totalSize="1267873" >
<digs da="MD5"  count="1" />
</summary>
<af id="javaprofiler.win_ia32_RAC"  v="8.3.5.I20120517_0952"  p=""  ex="false"  sz="1267873" >
<dig da="MD5"  dv="fe6fd9fbd7de4d1ed3710e6c1ae69bb5" />

</af>
</cset>
</cset>
</cset>
<cset id="javaprofiler.win_em64t_RAC" >
<summary  count="1"  totalSize="2058666" >
<digs da="MD5"  count="1" />
</summary>
<cset v="8.*" >
<summary  count="1"  totalSize="2058666" >
<digs da="MD5"  count="1" />
</summary>
<cset p="*" >
<summary  count="1"  totalSize="2058666" >
<digs da="MD5"  count="1" />
</summary>
<af id="javaprofiler.win_em64t_RAC"  v="8.3.5.I20120517_0952"  p=""  ex="false"  sz="2058666" >
<dig da="MD5"  dv="dfdd89b0ddc4a88339911faf17171ae2" />

</af>
</cset>
</cset>
</cset>
<cset id="javaprofiler.linux_ia32_RAC" >
<summary  count="1"  totalSize="2813812" >
<digs da="MD5"  count="1" />
</summary>
<cset v="8.*" >
<summary  count="1"  totalSize="2813812" >
<digs da="MD5"  count="1" />
</summary>
<cset p="*" >
<summary  count="1"  totalSize="2813812" >
<digs da="MD5"  count="1" />
</summary>
<af id="javaprofiler.linux_ia32_RAC"  v="8.3.5.I20120517_0952"  p=""  ex="false"  sz="2813812" >
<dig da="MD5"  dv="2eee083dec856653d24ee5aec500ce4b" />

</af>
</cset>
</cset>
</cset>
<cset id="javaprofiler.linux_em64t_RAC" >
<summary  count="1"  totalSize="1162614" >
<digs da="MD5"  count="1" />
</summary>
<cset v="8.*" >
<summary  count="1"  totalSize="1162614" >
<digs da="MD5"  count="1" />
</summary>
<cset p="*" >
<summary  count="1"  totalSize="1162614" >
<digs da="MD5"  count="1" />
</summary>
<af id="javaprofiler.linux_em64t_RAC"  v="8.3.5.I20120517_0952"  p=""  ex="false"  sz="1162614" >
<dig da="MD5"  dv="e5ac9ea807d1d8c863da76b84edd7a55" />

</af>
</cset>
</cset>
</cset>
<cset id="javaprofiler.aix_ppc_RAC" >
<summary  count="1"  totalSize="2565482" >
<digs da="MD5"  count="1" />
</summary>
<cset v="8.*" >
<summary  count="1"  totalSize="2565482" >
<digs da="MD5"  count="1" />
</summary>
<cset p="*" >
<summary  count="1"  totalSize="2565482" >
<digs da="MD5"  count="1" />
</summary>
<af id="javaprofiler.aix_ppc_RAC"  v="8.3.5.I20120517_0952"  p=""  ex="false"  sz="2565482" >
<dig da="MD5"  dv="e7bc93d4d18ce42bd84d5fc816873d34" />

</af>
</cset>
</cset>
</cset>
<cset id="javaprofiler.aix_ppc64_RAC" >
<summary  count="1"  totalSize="2639744" >
<digs da="MD5"  count="1" />
</summary>
<cset v="8.*" >
<summary  count="1"  totalSize="2639744" >
<digs da="MD5"  count="1" />
</summary>
<cset p="*" >
<summary  count="1"  totalSize="2639744" >
<digs da="MD5"  count="1" />
</summary>
<af id="javaprofiler.aix_ppc64_RAC"  v="8.3.5.I20120517_0952"  p=""  ex="false"  sz="2639744" >
<dig da="MD5"  dv="3d9b7bc6bdee8ceec8a00dd93cfae2c1" />

</af>
</cset>
</cset>
</cset>
</cset>